



@font-face {
    font-family: 'Righteous';
    src: url('../fonts-2/Righteous-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSans3-Medium';
    src: url('../fonts-2/SourceSans3-Medium.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSans3-Bold';
    src: url('../fonts-2/SourceSans3-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
